PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
pwavfiledev.h File Reference
`#include <ptlib.h>`
`#include <ptlib/sound.h>`
`#include <ptclib/pwavfile.h>`
`#include <ptclib/delaychan.h>`
Include dependency graph for pwavfiledev.h:

Go to the source code of this file.